
 

 

{"query":{"namespaces":{"-2":{"id":-2,"case":"first-letter","*":"\u041c\u0435\u0434\u0438\u0430","canonical":"Media"},"-1":{"id":-1,"case":"first-letter","*":"\u0421\u043b\u0443\u0436\u0435\u0431\u043d\u0430\u044f","canonical":"Special"},"0":{"id":0,"case":"first-letter","*":"","content":""},"1":{"id":1,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435","subpages":"","canonical":"Talk"},"2":{"id":2,"case":"first-letter","*":"\u0423\u0447\u0430\u0441\u0442\u043d\u0438\u043a","subpages":"","canonical":"User"},"3":{"id":3,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 \u0443\u0447\u0430\u0441\u0442\u043d\u0438\u043a\u0430","subpages":"","canonical":"User talk"},"4":{"id":4,"case":"first-letter","*":"\u0415\u0436\u0435\u0432\u0438\u043a\u0430-\u0422\u0430\u043d\u0430\u0445","subpages":"","canonical":"Project"},"5":{"id":5,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 \u0415\u0436\u0435\u0432\u0438\u043a\u0430-\u0422\u0430\u043d\u0430\u0445","subpages":"","canonical":"Project talk"},"6":{"id":6,"case":"first-letter","*":"\u0424\u0430\u0439\u043b","canonical":"File"},"7":{"id":7,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 \u0444\u0430\u0439\u043b\u0430","subpages":"","canonical":"File talk"},"8":{"id":8,"case":"first-letter","*":"MediaWiki","subpages":"","canonical":"MediaWiki"},"9":{"id":9,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 MediaWiki","subpages":"","canonical":"MediaWiki talk"},"10":{"id":10,"case":"first-letter","*":"\u0428\u0430\u0431\u043b\u043e\u043d","canonical":"Template"},"11":{"id":11,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 \u0448\u0430\u0431\u043b\u043e\u043d\u0430","subpages":"","canonical":"Template talk"},"12":{"id":12,"case":"first-letter","*":"\u0421\u043f\u0440\u0430\u0432\u043a\u0430","subpages":"","canonical":"Help"},"13":{"id":13,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 \u0441\u043f\u0440\u0430\u0432\u043a\u0438","subpages":"","canonical":"Help talk"},"14":{"id":14,"case":"first-letter","*":"\u041a\u0430\u0442\u0435\u0433\u043e\u0440\u0438\u044f","canonical":"Category"},"15":{"id":15,"case":"first-letter","*":"\u041e\u0431\u0441\u0443\u0436\u0434\u0435\u043d\u0438\u0435 \u043a\u0430\u0442\u0435\u0433\u043e\u0440\u0438\u0438","subpages":"","canonical":"Category talk"},"500":{"id":500,"case":"first-letter","*":"\u0422\u0410\u041d\u0410\u0425","canonical":"\u0422\u0410\u041d\u0410\u0425"},"501":{"id":501,"case":"first-letter","*":"\u0422\u0410\u041d\u0410\u0425 talk","canonical":"\u0422\u0410\u041d\u0410\u0425 talk"},"510":{"id":510,"case":"first-letter","*":"\u0421\u0422\u0418\u0425","canonical":"\u0421\u0422\u0418\u0425"},"511":{"id":511,"case":"first-letter","*":"\u0421\u0422\u0418\u0425 talk","canonical":"\u0421\u0422\u0418\u0425 talk"},"520":{"id":520,"case":"first-letter","*":"\u041a\u041e\u041c\u041c\u0415\u041d\u0422\u0410\u0420\u0418\u0418","canonical":"\u041a\u041e\u041c\u041c\u0415\u041d\u0422\u0410\u0420\u0418\u0418"},"521":{"id":521,"case":"first-letter","*":"\u041a\u041e\u041c\u041c\u0415\u041d\u0422\u0410\u0420\u0418\u0418 talk","canonical":"\u041a\u041e\u041c\u041c\u0415\u041d\u0422\u0410\u0420\u0418\u0418 talk"},"522":{"id":522,"case":"first-letter","*":"COMMENTS","canonical":"COMMENTS"},"523":{"id":523,"case":"first-letter","*":"COMMENTS talk","canonical":"COMMENTS talk"},"530":{"id":530,"case":"first-letter","*":"\u041f\u0415\u0420\u0415\u0412\u041e\u0414","canonical":"\u041f\u0415\u0420\u0415\u0412\u041e\u0414"},"531":{"id":531,"case":"first-letter","*":"\u041f\u0415\u0420\u0415\u0412\u041e\u0414 talk","canonical":"\u041f\u0415\u0420\u0415\u0412\u041e\u0414 talk"},"540":{"id":540,"case":"first-letter","*":"\u0412\u041d\u0415\u0428\u041d\u0418\u0415 \u0420\u0415\u0421\u0423\u0420\u0421\u042b","canonical":"\u0412\u041d\u0415\u0428\u041d\u0418\u0415 \u0420\u0415\u0421\u0423\u0420\u0421\u042b"},"541":{"id":541,"case":"first-letter","*":"\u0412\u041d\u0415\u0428\u041d\u0418\u0415 \u0420\u0415\u0421\u0423\u0420\u0421\u042b talk","canonical":"\u0412\u041d\u0415\u0428\u041d\u0418\u0415 \u0420\u0415\u0421\u0423\u0420\u0421\u042b talk"},"542":{"id":542,"case":"first-letter","*":"EXTERNAL","canonical":"EXTERNAL"},"543":{"id":543,"case":"first-letter","*":"EXTERNAL talk","canonical":"EXTERNAL talk"},"550":{"id":550,"case":"first-letter","*":"\u0410\u0412\u0422\u041e\u0420\u042b","canonical":"\u0410\u0412\u0422\u041e\u0420\u042b"},"551":{"id":551,"case":"first-letter","*":"\u0410\u0412\u0422\u041e\u0420\u042b talk","canonical":"\u0410\u0412\u0422\u041e\u0420\u042b talk"},"552":{"id":552,"case":"first-letter","*":"AUTHORS","canonical":"AUTHORS"},"553":{"id":553,"case":"first-letter","*":"AUTHORS talk","canonical":"AUTHORS talk"},"560":{"id":560,"case":"first-letter","*":"\u0421\u0422\u0410\u0422\u042c\u0418","canonical":"\u0421\u0422\u0410\u0422\u042c\u0418"},"561":{"id":561,"case":"first-letter","*":"\u0421\u0422\u0410\u0422\u042c\u0418 talk","canonical":"\u0421\u0422\u0410\u0422\u042c\u0418 talk"},"570":{"id":570,"case":"first-letter","*":"TEMP","canonical":"TEMP"},"571":{"id":571,"case":"first-letter","*":"TEMP TALK","canonical":"TEMP TALK"}}}}